from rest_framework import serializers
from fb.staff.serializers import PersonSerializer

__author__ = 'yaskevich'


class UserInfoSerializer(PersonSerializer):
    roles = serializers.Field()
    departments = serializers.Field()
